Subject: GCC Errors
From: [email-masked] (Randall S. Benn http://www.clark.net/pub/rbenn)

15 Feb 1998 22:19:31 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I'm having some difficulty using the gcc compiler.  After reviewing FAQs,
readme's and picking through DejaNews, I'm still stumped by the following: 

  ld: cannot open crt0.o: No such file or directory
  gcc: Internal compiler error: program ld got fatal signal 1

Appears to be a path problem, but I've got the following set:

  set path=%path%;C:\gnuwin32\b18\H-i386-cygwin32\bin;C:\gnuwin32\b18\tcl\bin;
  set TCL_LIBRARY = C:/gnuwin32/b18/tcl/lib/tcl7.6
  set GCC_EXEC_PREFIX = C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
  set GDBTK_LIBRARY = C:/gnuwin32/b18/share/gdbtcl

Also verified that crt0.o actually exists in:

  c:\gnuwin32\b18\H-i386-cygwin32\i386-cygwin32\lib

Would greatly appreciate your suggestions.

Randy Benn
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".